body {
  padding-top: 91px;
}

.carousel-item {
  height: 65vh;
  min-height: 300px;
  background: no-repeat center center scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.portfolio-item {
	margin-bottom: 30px;
}

a {
    color: #999;
}

a:hover {
    color: #d6190e;
}

.navbar {
	background: rgb(255,255,255);
	border-bottom: 1px solid rgba(0,0,0,.125);
}

.navbar a {
	color: #000;
	font-size: 22px;
	font-weight: 700;
	padding: 2px 10px;
}

.navbar-light .navbar-nav .nav-link {
	color: #000;
}

.navbar a:hover, .navbar a:active,
.navbar .active a,
.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover,
.navbar-light .navbar-nav .active > .nav-link,
.navbar-light .navbar-nav .nav-link.active {
	color: #d6190e;
}

.navbar li {
	padding: 2px 10px;
}

.navbar-toggler {
	color: #000000;	
}

.btn-primary {
    color: #fff;
    background-color: #d6190e;
    border-color: #d6190e;
}

.btn-primary:hover,
.btn-primary:not(:disabled):not(.disabled).active,
.btn-primary:not(:disabled):not(.disabled):active {
    color: #fff;
    background-color: #000;
    border-color: #000;
}

.btn-outline-primary {
	color: #000;
	border-color: #d6190e;
}

.btn-outline-primary:hover,
.btn-outline-primary:not(:disabled):not(.disabled).active,
.btn-outline-primary:not(:disabled):not(.disabled):active {
	color: #fff;
	background-color: #d6190e;
	border-color: #d6190e;
}

.btn.active, .btn:active {
	box-shadow: inset 0 1px 2px rgba(0,0,0,.3);
}

.card-header, .card-body {
	color: #000;
}

.carousel-item {
    height: 55vh;
}

.title {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: .75rem 1rem;
    margin-bottom: 2rem;
	margin-top: 2rem;
    list-style: none;
    background-color: #d6190e;
	color: #ffffff;
    border-radius: .25rem;
}

.tekstas p {
	text-align: justify;
}

.bg-dark {
    background: #000!important;	
}

footer a, footer a:hover {
	color:#999;
}

form {
    padding: .75rem 1.25rem;
    background-color: rgba(0,0,0,.03);
    border: 1px solid rgba(0,0,0,.125);
	border-radius: .25rem;
}

.btn {
    font-weight: 500;
}

.header {
	min-height: 100px;
	color: #fff;
	padding: 2rem 1rem;
	margin-bottom: 30px;
}

.breadcrumb {
	background: none;
	color: #ccc;
	padding: 0px;
}

.breadcrumb a {
	color:#999;
}

.page-link {
    color: #ffffff;
    background-color: #d6190e;
    border: 1px solid #fff;
}

.page-link:hover {
    color: #ffffff;
    background-color: #000;
    border: 1px solid #fff;
}

.filter {
	display: flex;
	margin-bottom: 1.5rem;
}

.map {
	display: flex;
}

.siema-carousel {
	margin-left: -15px;
	margin-right: -15px;
}

.siema-carousel .card {
	text-align: center;
	margin-right: 15px;
	margin-left: 15px;
}

.siema-dots {
	margin: 0 15px;
	text-align: center;
}

.siema-dots.disabled {
	display: none;
}

.siema-dots .dot {
	height: 15px;
	width: 15px;
	background-color: #bbb;
	border-radius: 50%;
	display: inline-block;
	margin: 0 5px;
}

.siema-dots .dot.active {
	background-color: #d6190e;
}

.main-header {
	background-image: url(../images/slide1.jpg);
	padding: 40px 0;
}

.card-footer-slim {
	padding: 0.5rem;
	line-height: 1;
}

.card-footer-slim small {
	font-size: 60%;
}

.card-footer-slim .text-muted {
	color: #b5b5b5 !important;
}

.card-footer-slim {
	position: absolute;
	width: 100%;
	bottom: 0;
	opacity: 0;
	transition: opacity 1s;
}

.card:hover .card-footer-slim {
	opacity: 1;
}

.img-responsive-square {
	position: relative;
	display: block;
    height: 0;
    padding-bottom: 100%;
    overflow: hidden;
}

.img-responsive-square img {
	position: absolute;
	width: 100%;
	height: 100%;
	object-fit: contain;
	image-rendering: -webkit-optimize-contrast;
}

.sizer-element {
	position: absolute;
}

.hidden {
	display: none;
}

.featherlight .caption {
	position: fixed;
	padding-top: 7px;
    font-weight: 500;
    font-size: 16px;
}

.featherlight div.featherlight-content {
	border-bottom: 40px solid transparent;
	border-radius: .25rem;
}

#formTop {
    position: absolute;
    margin-top: -150px;
}

label.required-field {
	display: block;
	font-size: 13px;
	font-weight: 400;
	color: #d6202c;
}